.count-icon img {
  width: 45px;
}

.services-item {
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.services-item img {
  width: 50px;
}

.services-item .text-muted {
  color: #5f5f5f !important;
}

.services-item .text-dark {
  color: #3c3c3c !important;
}

.services-item .services-content {
  padding-left: 4rem !important;
  padding-right: 1rem;
}

.timeline-items .timeline-border {
  border-left: 2px solid;
}

.timeline-items .timeline-item:before {
  display: none !important;
}

.timeline-items .timeline-icon {
  border: none;
  left: -9px !important;
}

.portfolio .portfolio-item-content::before {
  background-color: rgba(255, 66, 116, 0.8);
}

.portfolio .portfolio-icon a:first-child {
  background-color: #1ab394;
  color: #fafafa;
}

.portfolio .portfolio-icon a {
  background-color: #f7d650;
  color: #fafafa;
}

.blog-link a {
  color: #1ab394 !important;
}

.blog-link a:hover {
  color: #0c9b7e !important;
}

.hero-06 .hero-social a i:hover {
  color: #1b63ad;
}

.flat-demo header, .flat-demo .box-border {
  background-color: #fefefe !important;
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.flat-demo .portfolio .pill-button:hover, .flat-demo .portfolio .pill-button.active {
  background-color: #1ab394 !important;
}

.flat-demo .portfolio .portfolio-item-content {
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.flat-demo.arshia-dark header {
  background-color: #2c2d30 !important;
  box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e !important;
}

.flat-demo.arshia-dark .box-border {
  background-color: rgba(52, 53, 57, 0.9) !important;
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.flat-demo.arshia-dark .portfolio .portfolio-item-content {
  box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
}

.flat-demo.arshia-dark .image-border img {
  border: 1px solid #5f5f5f;
}

@media (prefers-color-scheme: dark) {
  .services-item .text-muted, .services-item .text-dark{
    color: #fff !important;
  }
  .flat-demo header {
    background-color: #2c2d30 !important;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e !important;
  }

  .flat-demo .box-border {
    background-color: rgba(52, 53, 57, 0.9) !important;
    box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
  }

  .flat-demo .portfolio .portfolio-item-content {
    box-shadow: 3px 3px 8px 0px rgba(145, 145, 145, 0.1) !important;
  }

  .flat-demo .image-border img {
    border: 1px solid #5f5f5f;
  }
}
